PRTG Network Monitor 'errormsg' Parameter Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 46029
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 26 2011 12:00AM
Updated: Jan 26 2011 12:00AM
Credit: Joshua Gimer
Vulnerable: Paessler PRTG Network Monitor 8.1.2.1809
Not Vulnerable: Paessler PRTG Network Monitor 8.2.0.1898


 

Privacy Statement
Copyright 2010, SecurityFocus